'use strict';

/**
 *
 *
 * @author Zhong
 * @date 2018/10/23
 * @version
 */

/*
* 补充定额库用户新增安装增加费费用项
*
* */
const mongoose = require('mongoose');
const Schema = mongoose.Schema;
//补充安装增加费-费用项
const installFeeItemSchema = new Schema({
    userId: String,
    compilationId: String,
    ID: String,
    feeItem: String, //费用项
    feeType: String, //费用类型
    position: String, //记取位置
    section: [],
    deleted: false
}, {versionKey: false});

mongoose.model('complementary_ration_installation', installFeeItemSchema, 'complementary_ration_installation');